General

Profile

francy -

Issues

Activity

06/20/2012

03:19 PM eXtplorer - PHP-based File Manager Fehler #70 (Erledigt): Error installing com_eXtplorer_2.1.0RC5.zip on Joomla 1.5.25
I've got the following error trying to install com_eXtplorer_2.1.0RC5.zip on Joomla 1.5.25 (PHP 5.2.17) on IIS6:
...

Also available in: Atom